@charset "UTF-8";
/* CSS Document */

/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

/* Mobile devices */
@media only screen and (min-width: 320px) {
/*body:after {
		content:"320-480px up";
		background: #63F;
		}*/
	
}

@media only screen and (min-width: 480px) {
/*body:after {
		content:"480 to 768px up";
		background:#09F;
		}*/
/**
 * 4.5 Feature header items
 * ----------------------------------------------------------------------------
 */		
.headFeatureList li {
width:48%;
margin-right:4%;
float:left;
margin-bottom:1.5em;
}
.headFeatureList li.ipadLast, .headFeatureList .head1 {margin-right:0%;}

.imageLink h1 { font-size:2.4em; margin-left: 39%;}

.imageLink h2 { font-size:1.1em;  padding: 1.7em 0 0.5em 0}

#scroll {	display: block;
			position:absolute; }

}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media only screen and (min-width: 768px) {
/*body:before {
		content:"768 to 1024px and up";
		background:#0C9;
		}
*/
/**
 * 2.0 - Header
 * ----------------------------------------------------------------------------
 */
 
.site-header {
	position: relative;
	background:none;
}
 
.menu-toggle, .toggled-on .socialButtons {display: none;}
.navbar{border-bottom:none;}
#pd-header-title {max-width:1224px;}
#pd-header-title .socialButtons{display:block; position:inherit; padding:0;}

.socialButtons .menu-toggle img {width:2em;padding-top:1em;}

.topbuttons { display:block; }


ul.nav-menu,
div.nav-menu > ul {
	display: inline;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	background: rgba(0,0,0,0.2);
	padding: 1em 0em 1em 0em;

}

.site-footer {
	text-align: left;
}

#masthead { position:absolute; top:40px; width:100%; z-index: 9;}

.main-navigation {
	text-align:center;
}

.nav-menu li {
	padding-left:0;
	padding-right:0;
	display: inline-block;
	position: relative;
}

.nav-menu li a {
	border-bottom: none;
	background-color: transparent;
	padding:1.1em 0.35em 1em 0.35em;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: #A03123;
	background-color:rgba(160,49,35,0.5);
	color: #fff;
	position:relative;	
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color:#007ea5;
	background-color:rgba(0,126,165,0.7);
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	left: 0px; 
	z-index: 99999;
	width:100%;
	display: none;
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #ebf5ff;
	font-weight:normal;
	margin: 0;
	width: auto; /*200px;*/
}

.nav-menu li:hover {
	background:none;	
}

/*ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #2579E1;
	background-color:rgba(37,121,225,0.7);
}*/

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
	display: block;
}

.nav-menu li.current_page_item ,
	.nav-menu li.current_page_ancestor,
	.nav-menu li.current-menu-item,
	.nav-menu li.current-menu-ancestor {
		color:#fff;
		background:none;
	}

/*.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #ffffff;
	background-color:#1A305A;
	background-color:rgba(26,48,90,0.3);
}*/
/* SubPagesMenu */

.imageLink h1 { font-size:1.6em;}


.pages-list li {display: inline-block;}
.subpages-title {display:inline;}


/**
 * 3.0 - Basic Structure
 * ----------------------------------------------------------------------------
 */
article header{position:relative;}
figure {text-align:left;}
.spanHalf {width:48%; margin-right:4%;float:left;}
.spanThird {width: 30.666%; margin-right: 4%;float:left;}
#related .spanThird { text-align: left; max-width:100%; margin-left:0; margin-right:4%;}
.spanThird { text-align: left; max-width:100%; margin-left:0; margin-right:4%;}
.spanTwoThirds {width: 65.332%; margin-right: 4%;float:left;}
.spanQuarter{width:22%;margin-right:4%;float:left;}
.spanFifth{width:16.8%;margin-right:4%;float:left;}
.spanTwoFiths{width:37.6%;margin-right:4%;float:left;}
.spanFourFiths{width:79.2%;margin-right:4%;float:left;}
.spanThreeFiths{width:58.4%;margin-right:4%;float:left;}
.spanNinth{width:7.111%;margin-right:4%;float:left;}
.spanFourNinths{width:42.222%;margin-right:4%;float:left;}
.spanFiveNinths{width:53.777%;margin-right:4%;float:left;}
.spanSevenNinths{width:81.777%;margin-right:4%;float:left;}
.spanThreeTenths{width:27.2%;margin-right:4%;float:left;}
.spanSevenTenths{width:68.8%;margin-right:4%;float:left;}
.last, .headFeatureList .head3 {margin-right:0px;}
.768last {margin-right:0px;}
#related .last {margin-right:0px;}
.grid-image{width:40%;}
.oneThird figure{text-align:center;} /* !!!!!!!!!!!!! NOT SURE THIS IS BEING USED !!!!!!!!!!!!!!!!*/
.floatRight {margin-right:0;float:right;}
.container [class*="span"]:first-child {margin-left: 0;}
.container [class*="span"]:last-child {margin-right: 0;}
#pageFooter .spanQuarter{width:48%; margin-right:4%;float:left;}
#pageFooter li.middle{margin-right:0;}
#pageFooter li.last {margin-right:0;}
.widget-row aside.leaguemanager_widget { width: 30.666%; margin-left: 0; margin-right: 4%;}
.site-main .sidebar-container {	width: 30.666%;float:left;margin-right:0;}
.sidebar .content-area {width: auto;max-width:960px; padding-left:7%;padding-right:7%; margin:0 auto;}
#half-width-posts .spanHalf {width:100%;float:none;margin-right:0;}


/**
 * 4.4 FlexiSlider
 * ----------------------------------------------------------------------------
 */
#banner hgroup{padding:0 55% 0 0; position:absolute; z-index:1020; text-align:left;}
#banner h1{padding:40px 0 0px 0;font-size:3.5em;}
#banner h2 {font-size:1.8em;}
.flexslider .flex-control-nav {display:block;}
/*Slide Caption*/
.slides {font-size:1.6em;}
#sliderside {display:block;}
#single-caption-text, .readContainer, .slideBody {display:block;}
.flex-excerpt {display:block;}
 #flexislider.homeslide {z-index:3; }
.flexslider .flex-control-nav {right: 7%;}

.mainstory {/*float:right;*/width:100%; position:absolute;top:47%;}


 /**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

h1 {
font-size: 2.4em;
margin-bottom: 0.3em;
line-height: 1em;}
 
#half-width-posts { max-width:960px; padding-left:7%;padding-right:7%; margin:0 auto;}

#half-width-posts .format-standard {padding: 0 0 2.5em 0;}

.sidebar .format-video,
.sidebar .format-status, 
.sidebar .format-quote,
.sidebar .format-link,
.sidebar .format-gallery,
.sidebar .format-chat,
.sidebar .format-audio,
.sidebar .format-aside {margin-bottom:2em;}

.entry-content .video{width:50%;float:right;padding-left:1em;}

#indexQuote {margin-bottom:0em;}

.sidebar .site-content {width: 65.332%; margin-right: 4%;float:left;}

.sidebar .entry-header {margin-bottom: 0.5em;}

#half-width-posts .format-standard .entry-header,
#half-width-posts .format-standard .entry-content,
#half-width-posts .format-standard .entry-summary,
#half-width-posts .format-standard .entry-meta,
.sidebar #half-width-posts,
.sidebar .site-main .widget-area,
.sidebar .type-page .entry-header,
.sidebar .type-page .entry-content,
.sidebar .type-page .entry-summary,
.sidebar .type-page .entry-meta,
.sidebar .format-standard .entry-header,
.sidebar .format-standard .entry-content,
.sidebar .format-standard .entry-summary,
.sidebar .format-standard .entry-meta,
.sidebar .format-image .entry-header,
.sidebar .format-image .entry-content,
.sidebar .format-image .entry-summary,
.sidebar .format-image .entry-meta,
.sidebar .page-title,
.sidebar .page-content {
	padding-left:0%;
	padding-right:0%; 
}

/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */
.site-footer .widget {/*float:left;width:22%;margin-right:4%;*/}
.site-footer .last {margin-right:0;}
/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */
.site-info .socialButtons {clear: none;text-align: right;padding-top:4.5%;}
#returnToTop {position: fixed;}

.imageLink h1 { font-size:1.5em; margin-left: 40%;}
.imageLink h2 { font-size:1em;  padding: 1.7em 0 0.7em 0;}

.siteqoute { 	background:url(images/marco.jpg) center center repeat-x;
				font-size:1.3em;
				
}

.site-footer #CDSWIDCOE {margin: 10px auto;}
.tripadvisor { text-align:center;}
#footlinks {text-align:center;}
}

@media only screen and (min-width: 896px) {
/*body:after {
		content:"895 to 1024px and up";
		background:#0C9;
		}*/
/*@media (max-width: 999px) {*/
.imageLink h1 { font-size:1.6em;}
.imageLink h2 { font-size:1.1em;  padding: 1.7em 0 1em 0;}
.slides {font-size:1.8em;}
#scroll { margin-bottom:0; }
}

@media only screen and (min-width: 1024px) {
/*	body:before {
		content:"1024 to 1224px and up";
		background:#0C9;
		}*/
	/**
 * 4.5 Feature header items
 * ----------------------------------------------------------------------------
 */	
.headFeatureList li {width:22%;}
.headFeatureList li.ipadLast, .headFeatureList .head1  {margin-right:4%;}
.mainstory {top:40%;}

#scroll { margin-bottom:4em; }

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */
#half-width-posts .spanHalf {width:48%; margin-right:4%;float:left;}
#half-width-posts .last {margin-right:0%;}
.imageLink h1 { font-size:2.2em;}
}

@media only screen and (min-width: 1224px) {


#returnToTop {left:61%;}
#pd-header-title {padding-right:7%;}
.site-title {float: none; padding: 0.8em 0 0 0;}
.site-header .home-link {padding: 1.8em 0px 1.2em; text-align: center;width:100%;margin-right:0;}
ul.nav-menu, .nav-menu, .toggled-on .nav-menu {display:inline; position:inherit;width:100%; }
.nav-menu .sub-menu, .nav-menu .children{display:block;}
#pd-header-title .socialButtons {display:none;}
.socialButtons, .toggled-on .socialButtons{display:block;position:absolute;text-align:center;left:0;}
.tweet {display:inline-block; margin-top:6px;}
#scroll { margin-bottom:8em; }

@media only screen and (min-width: 1450px) {
#scroll { margin-bottom:10em; }
}


@media only screen and (min-width: 1600px) {
#scroll {	display: block;
			position:fixed;
			background: rgba(0,0,0,0.4);
			padding-top:0.5em;
			margin-bottom:0;
			}
}

/**
 * 4.4 FlexiSlider
 * ----------------------------------------------------------------------------
 */

}
@media only screen and (min-width: 1824px) {
	/*body:after {
		content:"1824 and up";
		background:blue;
		}*/	
		.flexslider .flex-control-nav {right: 9%;}
}